Puthagam Android App - Bug #4530

Forgot Password > Remove phone number from the screen.
09/27/2022 01:23 PM - Shubham J

Status: Closed Start date: 09/27/2022
Priority: Normal Due date:

Assignee: Shivendra s % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

04/02/2025

1/3




1:21 PM i, @D

Forgot Password

Please enter either your email‘or phone number )
so that we can helpyoutor

password
History

#1 - 09/27/2022 03:06 PM - Shivendra s

- Status changed from New to Resolved

#2 - 09/27/2022 06:05 PM - Shubham J

- Status changed from Resolved to Closed
